@font-face { font-family: "Roboto"; font-weight: 100; font-style: normal; font-display: swap; src: url("/g/fonts/roboto/roboto-t.woff2") format("woff2"), url("/g/fonts/roboto/roboto-t.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 100; font-style: italic; font-display: swap; src: url("/g/fonts/roboto/roboto-t-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-t-i.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 300; font-style: normal; font-display: swap; src: url("/g/fonts/roboto/roboto-l.woff2") format("woff2"), url("/g/fonts/roboto/roboto-l.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 300; font-style: italic; font-display: swap; src: url("/g/fonts/roboto/roboto-l-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-l-i.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 400; font-style: normal; font-display: swap; src: url("/g/fonts/roboto/roboto-r.woff2") format("woff2"), url("/g/fonts/roboto/roboto-r.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 400; font-style: italic; font-display: swap; src: url("/g/fonts/roboto/roboto-r-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-r-i.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 500; font-style: normal; font-display: swap; src: url("/g/fonts/roboto/roboto-m.woff2") format("woff2"), url("/g/fonts/roboto/roboto-m.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 500; font-style: italic; font-display: swap; src: url("/g/fonts/roboto/roboto-m-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-m-i.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 700; font-style: normal; font-display: swap; src: url("/g/fonts/roboto/roboto-b.woff2") format("woff2"), url("/g/fonts/roboto/roboto-b.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 700; font-style: italic; font-display: swap; src: url("/g/fonts/roboto/roboto-b-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-b-i.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 900; font-style: normal; font-display: swap; src: url("/g/fonts/roboto/roboto-bl.woff2") format("woff2"), url("/g/fonts/roboto/roboto-bl.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 900; font-style: italic; font-display: swap; src: url("/g/fonts/roboto/roboto-bl-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-bl-i.woff") format("woff");}
:root {
	--color-iuesamerp: 0, 0, 0;
	--color-i0icyqxdd: 255, 255, 255;
	--color-i2ap98vbz: 255, 255, 255;
	--color-ikr8e5hak: 255, 255, 255;
	--color-iix9ltxci: 255, 255, 255;
	--color-ifqsj6y07: 255, 255, 255;
	--color-i0nbanwzv: 255, 255, 255;
}

.section--u-i336olpui { display: block; width: 100%; position: relative; padding-left: 40px; padding-right: 40px; padding-top: 30px; color: rgba(var(--color-iuesamerp), 1); cursor: auto; font-family: Roboto, sans-serif; font-size: 16px; font-style: normal; font-weight: 400; letter-spacing: normal; line-height: normal; overflow-wrap: break-word; text-align: left; text-indent: 0px; text-shadow: none; text-transform: none }
.div--u-iqr2ffh8s { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex }
.div--u-ircstzrvr { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.div--u-ind7klayc { width: 100%; position: relative; display: block }
.text--u-ib4zek9lz { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; position: relative; color: rgba(var(--color-i0icyqxdd), 0.6); font-family: Roboto, sans-serif }
.list__item--u-i5kuf5tco { padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px }
.list--u-ik75tlcsk { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: flex-end }
.link-universal--u-i7wukvvaj { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.svg_image--u-ic71fm42v { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 15px; width: 15px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ic71fm42v > svg { flex-shrink: 0 }
.svg_image--u-ic71fm42v svg { width: 100%; height: 100% }
.svg_image--u-ic71fm42v .path-ik57w6uxk { fill: rgba(var(--color-i2ap98vbz), 1) }
.svg_image--u-ic71fm42v .path-icynyjquw { fill: rgba(var(--color-ikr8e5hak), 1) }
.svg_image--u-ic71fm42v .path-igya0ifze { fill: rgba(var(--color-iix9ltxci), 1) }
.svg_image--u-ic71fm42v .path-i2hspbx0o { fill: rgba(var(--color-ifqsj6y07), 1) }
.svg_image--u-ic71fm42v .path-iktig06e7 { fill: rgba(var(--color-i0nbanwzv), 1) }

@media (max-width: 767px) {
	.div--u-iqr2ffh8s { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
	.div--u-ircstzrvr { text-align: center; justify-content: center }
	.list--u-ik75tlcsk { justify-content: center; margin-top: 10px }
}

@media (max-width: 479px) {
	.div--u-iqr2ffh8s { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
	.text--u-ib4zek9lz { text-align: center }
	.list--u-ik75tlcsk { justify-content: center; margin-top: 20px }
	.section--u-i336olpui { padding-left: 20px; padding-right: 20px; padding-top: 60px }
	.div--u-ircstzrvr { text-align: center; justify-content: center }
}